/* フォントサイズと列の右揃え、中央揃え、上揃え、列幅、マージン、HR */

rt { transform: translateY(0.5em); } /* ルビを離れすぎないようにするためには次の.ffをやめ、こちらを採用（2019.7.11）5407.html 0423.html 1190.html */
.rchika rt { transform: translateY(0.5em); }
.ff { font-family:Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif; } /* 字体が変わっても余り問題ない表の中で単語のルビが離れすぎないフォントにする。文字自体やや小などに変化 */
FONT[size="2"] { font-size: 7pt; vertical-align: middle; }
.s07 { font-size: 7pt; }
.s08 { font-size: 8pt; }
.s09 { font-size: 9pt; }
.s10 { font-size: 10pt; }
.s10 td,th { font-size: 10pt; }
.s11 { font-size: 11pt; }
.ss { font-size: 0.9em; }
.right td { text-align: right; }
.center td { text-align: center; }
.s07r { font-size: 7pt; }
.s07r td { text-align: right; }
.s09r { font-size: 9pt; }
.s09r td { text-align: right; }
.s10r { font-size: 10pt; }
.s10r td { text-align: right; }
.s07c { font-size: 7pt; }
.s07c td { text-align: center; }
.s08c { font-size: 8pt; }
.s08c td { text-align: center; }
.s09c { font-size: 9pt; }
.s09c td { text-align: center; }
.s10c { font-size: 10pt; }
.s10c td { text-align: center; }
.r1 td:first-child { text-align: right; }
.r1 td[id="hyouge"] { text-align: left; }
.r2 td:nth-child(2) { text-align: right; }
.rr1 td:nth-last-child(1) { text-align: right; }
.rr1 td[id="hyouge"] { text-align: left; }
.rr2 td:nth-last-child(2) { text-align: right; }
.rr3 td:nth-last-child(3) { text-align: right; }
.rr4 td:nth-last-child(4) { text-align: right; }
.rr5 td:nth-last-child(5) { text-align: right; }
.rr6 td:nth-last-child(6) { text-align: right; }
.rr7 td:nth-last-child(7) { text-align: right; }
.rr8 td:nth-last-child(8) { text-align: right; }
.l1 td:first-child { text-align: left; }
.l2 td:nth-child(2) { text-align: left; }
.l3 td:nth-child(3) { text-align: left; }
.ll1 td:nth-last-child(1) { text-align: left; }
.ll2 td:nth-last-child(2) { text-align: left; }
.ll3 td:nth-last-child(3) { text-align: left; }
.c1 td:first-child { text-align: center; }
.c1 td[id="hyouge"] { text-align: left; }
.c2 td:nth-child(2) { text-align: center; }
.c3 td:nth-child(3) { text-align: center; }
.c4 td:nth-child(4) { text-align: center; }
.c5 td:nth-child(5) { text-align: center; }
.cc1 td:nth-last-child(1) { text-align: center; }
.cc1 td[id="hyouge"] { text-align: left; }
.cc2 td:nth-last-child(2) { text-align: center; }
.cc3 td:nth-last-child(3) { text-align: center; }
.cc4 td:nth-last-child(4) { text-align: center; }
.cc5 td:nth-last-child(5) { text-align: center; }
.cc6 td:nth-last-child(6) { text-align: center; }
.cc7 td:nth-last-child(7) { text-align: center; }
.yohaku9 { padding:0em 9em; } /* 左右の9文字分余白 */
.yellow { background-color: #ffff00; }
.v1 td:first-child { vertical-align: top; }
.v2 td:nth-child(2) { vertical-align: top; }
.vvt td { vertical-align: top; }
.vt { vertical-align: top; }
.vb { vertical-align: bottom; }
.w1w1 td:first-child { width: 1.5em; }
.w1w2 td:first-child { width: 2.5em; }
.w1w3 td:first-child { width: 3.5em; }
.w1w4 td:first-child { width: 4.5em; }
.w1w5 td:first-child { width: 5.5em; }
.w2w4 td:nth-child(2) { width: 4.5em; }
.w-7w5 td:nth-last-child(7) { width: 5.5em; }
.width01 { width:5%; }
/* td[class="width01"] ~ td { width:calc(95% - 168px); } 表示乱れ対策20180827 */
.width02 { width:90px; }
.width03 { width:15%; }
.width04 { width:20%; }
@media screen and (max-width: 1200px) {
	.marginr { margin-right:-160px; }
	}
.bar { vertical-align: middle ; }
.nowraptd { white-space: nowrap; }
.nowrapall td,th { white-space: nowrap; }
.nowrap1 td:first-child { white-space: nowrap; }
.nowrap1 td[id="hyouge"] { white-space: normal; }
.nowrap2 td:nth-child(2) { white-space: nowrap; }
.nowrap3 td:nth-child(3) { white-space: nowrap; }
.nowrap4 td:nth-child(4) { white-space: nowrap; }
.nowrap1r td:nth-last-child(1) { white-space: nowrap; }
.nowrap1r td[id="hyouge"] { white-space: normal; }
.nowrap2r td:nth-last-child(2) { white-space: nowrap; }
.nowrap5r td:nth-last-child(5) { white-space: nowrap; }
#tgt:not(:target) { display: none;}
#tgt:target { display: block;}
#tatamu { display: none;}
input[id="hyouji"]:checked ~ #tatamu { display: block;}
.sentaku { position:relative;top:-10px;}
.sentaku { color: green; }
.sentaku input:checked + label { color: black; }
.sentaku div { color: black; }
#f01a { display: none;}
input[id="f01"]:checked ~ #f01a { display: block; float: left; }
#f02a { display: none;}
input[id="f02"]:checked ~ #f02a { display: block; float: left; }
#f03a { display: none;}
input[id="f03"]:checked ~ #f03a { display: block;}
#f04a { display: none;}
input[id="f04"]:checked ~ #f04a { display: block;}
#f05a { display: none;}
input[id="f05"]:checked ~ #f05a { display: block;}
#f06a { display: none;}
input[id="f06"]:checked ~ #f06a { display: block;}
#g01a { display: none;}
input[id="g01"]:checked ~ #g01a { display: block;}
#g02a { display: none;}
input[id="g02"]:checked ~ #g02a { display: block;}
#g03a { display: none;}
input[id="g03"]:checked ~ #g03a { display: block;}
input[type="checkbox"]{ cursor: pointer; }
input[type="checkbox"]:not(:checked) + label{ color: green ;}
input[type="checkbox"]:hover + label{ color: red ;}
input[type="checkbox"] + label{ cursor: pointer; }
input[type="checkbox"] + label:hover { color: red ;}
input[type="radio"]:not(:checked){ cursor: pointer; }
input[type="radio"]:not(:checked) + label{ cursor: pointer; }
input[type="radio"]:not(:checked):hover + label { color: red ;}
input[type="radio"]:not(:checked) + label:hover { color: red ;}
hr {
	display: block;
	width: 100%;
	height: 1px;
	background-color: darkgray;
	border: 0;
}

/* 図録のトグルスイッチ  padding-top margin-topは先頭バーが隠れないようにするため */
td[id="front"]:target { display:block; padding-top: 50px; margin-top: -50px; }
td[id="back"]:not(:target) { display:none; }
td[id="back"]:target ~ #front  { display:none; }
td[id="back"]:target { display:block; padding-top: 50px; margin-top: -50px; }

/* ol,ulでの箇条書き 2019.1 */

ul { padding-left: 2em; }
.tableul ul { padding-left: 1.5em; }
/* 以下は、マークを無しにし、自分でカッコ数字などでぶらさがりインデント */
/* 丸数字は半角空白を付加し、1.5文字にするとよい */
ul.nashi {
	padding-left: 1.5em;
	text-indent:-1.5em;
	}
ul.nashi li { list-style: none; } /* liで指定しないとアンドロイドで中点が表示されてしまう */
ul.listwaku {
	border:1px black solid;
	padding-right: 0.5em ;
	}
.waku {  /* タイトル、資料名が上下にある場合などは枠線 <div class="waku"></div>で囲む*/
	border:1px black solid;
	padding: 0.5em ;
	}
li:not(:last-child) { margin-bottom: 0.5em; }  /* マージン これを標準に2020.10.10 */
dd:not(:last-child) { margin-bottom: 0.5em; }  /* 同上 */
.lim0 li:not(:last-child) { margin-bottom: 0em; }  /* マージン 標準化で.lim5は廃止*/
.lim2 li:not(:last-child) { margin-bottom: 0.2em; }  /* マージン */
.lim0 dd:not(:last-child) { margin-bottom: 0em; }  /* マージン */
.lishiryo li:nth-last-child(2) { margin-bottom: 0.5em; }
.lishiryo li:last-child { font-size:0.9em; }

/* 「説明付きリスト」 */

dl.bura dt {  /* 「見出し付き注」の見出しをぶらさがりインテンド */
	padding-left:1em;
	text-indent:-1em;
	}
dl.bura2 dd {  /* 「見出し付き注」の説明部分をぶらさがりインテンド */
	padding-left:1em;
	text-indent:-1em;
	margin-bottom: 0em;
	}

/* 表内説明文 図録8975 当初段組みも試行したがchromeしか有効でないので諦める */
/* .ddcol dl { margin : -0.2em 0 ; } */
.ddcol dl dd { line-height : 120% ;	}
.ddcol dl dt { line-height : 180% ; }

/* ぶらさがりインデント */

ADDRESS { /*（注）（資料）文献名、上下改行なしが使いよい、文字やや小に（英数字イタリックを通常に直し）（ホームページビルダー）挿入-段落-アドレス 2019.1 */
	font-style:normal;
	font-size:0.9em;
	padding-left:2em;
	text-indent:-2em;
	line-height:1.3em;
	}
.indent00 { /* @、"・" */
	padding-left:1em;
	text-indent:-1em;
	}
table.indent001 td:nth-child(1) { padding-left:1em;text-indent:-1em; }
table.indent002 td:last-child { padding-left:1em;text-indent:-1em; }
.indent01 { /*（注）*/
	padding-left:2em;
	text-indent:-2em;
	}
.indent02 { /*（注）全体一字下げ*/
	padding-left:3em;
	text-indent:-3em;
	}
.indent03 { /*（資料）*/
	padding-left:2.5em;
	text-indent:-2.5em;
	}
.indent04 { /*（資料）全体一字下げ*/
	padding-left:3.5em;
	text-indent:-3.5em;
	}
.indent05 { /* 全体半字下げ*/
	padding-left:0.5em;
	text-indent:-0.5em;
	}

/* 表設定 */
table.hyoukajou td td {   /*表内表セル箇条書き*/
	line-height : 140% ;
	border-style:none;
	padding-left:0.8em;
	text-indent:-0.8em;
	}
table.hyoushita {
	border-collapse: collapse;
	border-width: 0px;
	max-width: 100%;
	margin:0px auto; /*以上2行で表の中央揃え−（注）（資料）の長さが短い場合*/
	}
table.hyoushita td { border:1px gray solid;}
table.hyoushita th { border:1px gray solid;}
table.hyoushita th { font-size: 1.0em;}
table.hyoushita td[colspan]:only-child { /*表下の（注）（資料）、結合セルの各行*/
	white-space: normal;
	line-height : 1.2em ;
	font-size: 0.9em;
	text-align: left;
	padding-bottom:0px;
	padding-left:2em;
	text-indent:-2em;
	border-width:0px;
	background-color: white;  /* transparentだと別指定が適用される */
	}
.shiryo { /*表下の（注）（資料）*/
	white-space: normal;
	font-size: 0.9em;
	text-align: left;
	padding-bottom:0px;
	padding-left:2em;
	text-indent:-2em;
	border-style: none;
	background-color: white;  /* transparentだと別指定が適用される */
	line-height: 1.2;
	}
table th[id="noline"]{ border-style:none; }
table td[id="noline"]{ border-style:none; }
table.noline3 td:nth-child(3){ border-style:none; }
table.noline4 td:nth-child(4){ border-style:none; }
table.noline6 td:nth-child(6){ border-style:none; }
td[id="hyouge"]{ /*表下の無罫線　新方式 2022.1.1*/
	text-align: left;
	font-size:0.9em;
	border-width:1px 0px 0px;
	outline:2px solid white;
	}
td[id="hyouge"] address {font-size:1em;}

/* 図表のやや左中央揃え、最初の図上揃え */

.zu {
	text-align:center;
	padding-left: 2%;
	padding-right:130px; /* 168pxから変更 */
	}
a.linkright {
	padding-left: 2%;
	padding-right:130px;
	white-space: nowrap;
	float:right;
	}
table.htop td { vertical-align : top ;}
table.hyou { margin:0px 5%; } /* 表のヨコマージンのみ */
table.hyou2 { margin:0px 2%; }
.hyou10 { margin:0px 10%; }
table.hyou15 { margin:0px 15%; }
table.hyou20 { margin:0px 20%; }
table.hyou30 { margin:0px 30%; }
table.hyoutop { margin-left: 10%;margin-right:180px; }
table.gengou table td,th { text-align: center; white-space: nowrap; }
table.gengou table tr { max-width:100%; display:flex; flex-wrap:wrap;}
.gengouselect2 { display:none; }
@supports (-ms-ime-align: auto) {
	table.gengouselect { display:none; }
	.gengouselect2 { display:block; }
	}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
	table.gengouselect { display:none; }
	.gengouselect2 { display:block; }
	}
p img {vertical-align : top ;}
div img { max-width: 100%; }
div[align="center"] img {vertical-align : top ;}
.zu2v img:nth-child(2) {vertical-align : bottom ;}
div.smafo { display: none;}
div.narrow { display: none;}
img.vv { display:none; }

/* 表内の行間と表枠線色・背景色の指定 */

table {line-height : 110% ; }
table {border-color : #D3D3D3 ; }
td,th {border-color : #D3D3D3 ; }
table.usukiiro tr { background-color: #ffffb7 ; } /* 全行を薄黄 */
table.hkiiro tr { background-color: #ffff00 ; } /* 下と組み合わせて黄色を表頭色 */
tr.usukiiro ~ tr { background-color: #ffffb7 ; } /* 次の行から薄黄を背景色 図録3860e cssの順番である必要 */
tr.usuao ~ tr { background-color: #e0ffff ; } /* 同上　薄青 */
tr.usupink ~ tr { background-color: #FFF0F5 ; } /* 同上　薄ピンク */
tr.usukiiro2 ~ tr { background-color: #ffffb7 ; }
tr.usuao2 ~ tr { background-color: #e0ffff ; }
tr.usupink2 ~ tr { background-color: #FFF0F5 ; }
tr.usukiiro3 ~ tr { background-color: #ffffb7 ; }
tr.usuao3 ~ tr { background-color: #e0ffff ; }
tr.usupink3 ~ tr { background-color: #FFF0F5 ; }
th {font-weight: normal; }
caption {
	line-height : 140% ;
	text-align : left ;
	}
.lh140 {line-height : 140% ; }
.lh140 table {line-height : 140% ; }
.lh140 rt { transform: translateY(0.0em); } /* くっつき過ぎとなっていたので0.5em→0.0em（2022.1.1）*/
.lh125 {line-height : 125% ; }
.lh125 table {line-height : 125% ; }
.lh125 rt { transform: translateY(0.2em); }/* 2022.2.3 */
.fx {  /* htmlによる特定列指定との組み合わせ可 セル結合があるとダメ width指定がないと等間隔にならない*/
	table-layout: fixed ;
	max-width: 100%;
	}
.tstyle {border-style:none;}
.tstyle td {
	border-style:none;
	vertical-align:top;
	}
.tstyle2 { border :1px black solid ; } /* ボックス化 */
.tstyle2 td {
	border-style:none;
	vertical-align:top;
	}
.tstyle3 { border :1px black solid ; } /* ボックス化 */
table.tstylek { /* tableでの標準箇条書きスタイル */
	border-style:none;
	margin-left:0.3em;
	}
table.tstylek td {
	border-style:none;
	vertical-align:top;
	line-height : 140% ;
	}
table.tstylek td:first-child { white-space: nowrap; }

/* スクロールボックス */

.scr {
	border :1px black solid;
	padding: 0.5em;
	overflow: auto;
	width: 98%;
	height: 350px;
	}
.scrtall {
	border :1px black solid;
	padding: 0.5em;
	overflow: auto;
	width: 98%;
	height: 500px;
	}
.scr2 {
	border :1px gray solid;
	margin-left: 1em;
	padding: 1em;
	overflow: auto;
	width: 94%;
	height: 80px;
	}

/* 位置決め */

.tpos { position:fixed;bottom:30px;left:10px;}
.d5pos { position:relative;top:5px;}
.d3pos { position:relative;top:3px;}
.d3posb { position:relative;bottom:3px;}
.d3posr { position:relative;right:3px;}
.up10 { position:relative;top:-10px;}
.up20 { position:relative;top:-20px;}

/* フレーム */

iframe.jouhou {
	position:relative;right:5px;
	position:relative;bottom:5px;
	border: 0px;
	margin: 0px;
	overflow: hidden;
	width:158px;
	height:380px;
	}
@-moz-document url-prefix(){
	iframe.jouhou { height:380px; }  /* 文章行が多いと上より縦長にする必要が生じる場合も */
	}
iframe.infoiframe {
	display: block;  /* iframe表示の有無はblock/none */
	position:relative;
	top:2px;
	left:5px;
	outline:none;
	border: 0px;
	margin: 0px;
	overflow: hidden;
	width:230px;  /* 画像ファイルの大きさ 旧203px */
	height:500px; /* 旧387px */
	}
div.info {
	display: none;  /* お知らせ表示の有無はblock/none */
	outline:none;
	text-align:right;
	font-size:80%;
	position:absolute;
	top:29px;
	right:10px;
	}
#infoif {
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition: opacity 2s ease;
	-moz-transition: opacity 2s ease;
	-o-transition: opacity 2s ease;
	-ms-transition: opacity 2s ease;
	transition: opacity 2s ease;
	}
input[id="infohyouji"]:checked ~ #infoif { filter:alpha(opacity=0);opacity:1; }
div.info input[type="radio"]{ display: none; }
div.info input[type="radio"] + label{
	margin: 0 4px 0 0;
	padding: 2px 0 2px 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	background: #ddd;
	color: #000;
	cursor: pointer;
	}
div.info input[type="radio"]:checked + label{
	background: #0ae;
	color: #fff;
	cursor: default;
	}
input[value="Google"] { cursor: pointer;ime-mode: active; }
iframe.smafoiframe {
	display: block;  /* お知らせ表示の有無でblock/none */
	position:relative;
	top:4px;
	left:2px;
	outline:none;
	border: 0px;
	margin: 0px;
	overflow: hidden;
	width:157px;
	height:320px;
	}

/* リンクテキスト装飾 リンクイメージ透過*/

.nounderline A {
	color : black ;
	text-decoration: none;
	}
.nounderline ADDRESS A {
	color : blue ;
	text-decoration: underline;
	}

A[href]:hover {
	color : red ;
	text-decoration: none;
	}
A img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
	}

/* 末尾Adsense広告２つを左右横並びにするための左寄せ margin:上右下左 */
.yoseleft { float:left;
	margin:0px 1em 1em 0px;
	}
/* 図だけでなく表も右寄せ */
.yoseright { float:right;
	margin:0px 0px 1em 1em;
	}

/* 自動段組み指定 */
		.spall { /* タイトル、表などで段組みを途中で一時解除する まだfireFox未対応*/
			column-span: all;
		}
		.multicolumnbox1 {
			line-height : 140% ;
			/* background-color: whitesmoke;  ピンクの場合 #FFF0F5 */
			padding: 10px;
			text-align: justify;
			text-justify: inter-ideograph; /* ＩＥ、エッジ用 */
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
			-moz-column-gap: 1.5em;
			-webkit-column-gap: 1.5em;
			column-gap: 1.5em;
			/* 罫線 */
			/* -moz-column-rule: solid #808000 1px; */
			/* -webkit-column-rule: solid #808000 1px; */
			/* column-rule: solid #808000 1px; */
			border-top: thin darkgray solid;
			border-bottom: thin darkgray solid;
		}
		.multicolumnbox1 img { max-width: 100%; }
		/* 下枠線なし 段組連続の場合それぞれの末尾に<BR>を2個入れるとスマホでも良い具合*/
		.noborder { border-style: none }
		.nobottom { border-bottom-style: none }
		.column01 td:nth-child(2) {
			word-break:normal; /* keep-all がうまくいかない*/
			font-family: "メイリオ", sans-serif;
		}
		table[cellpadding="10"] div.multicolumnbox1 { border-style: none;} /* コラムの段組上下線なし */
	/* index_theme.htmlや末尾データ表（7341.html）など */
	/*（表頭に横セル結合があるとIEでは段組の時罫線が表示されない不具合があるので注意）*/
		.multi td:first-child { vertical-align: top; }
		.multi td { line-height : 120% ; }
		.multi {
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
		}
		/*横セル結合は以下で代替 大括りでcellconnect指定しセルごとにid指定 */
			.cellconnect [id="lc"] {
				border-right-style:none;
				text-align:right;
			}
			.cellconnect [id="rc"] {
				border-left-style:none;
				text-align:left;
			}
		.multia td { line-height : 140% ; }
		.multib td:first-child { width:5.5em ; } /* 西暦年次＋月の幅 */
		.multic td:first-child { width:3.5em ; } /* 西暦年次の幅 */
		.multid td:first-child { word-break:keep-all; } /* 1列目単語折り返しなし */
		.multi2 {                /* 3965.html */
			-moz-column-width: 20em;
			-webkit-column-width: 20em;
			column-width: 20em;
		}
		.multi3 {                /* 3998d.html */
			-moz-column-width: 12em;
			-webkit-column-width: 12em;
			column-width: 12em;
			-moz-column-gap: 1em;
			-webkit-column-gap: 1em;
			column-gap: 1em;  /* 0358.html IEの場合2emでないとリスト表示で中点が隠れて見えなくなる */
		}
		.multi4 {                /* 1159.html */
			-moz-column-width: 9em;
			-webkit-column-width: 9em;
			column-width: 9em;
		}
		.multi5 {                /* facebook_rank.html */
			-moz-column-width: 25em;
			-webkit-column-width: 25em;
			column-width: 25em;
		}
		.multi5 table { font-size: 10pt; }
		.multi2c {
			column-count: 2;
			-moz-column-count: 2;
			-webkit-column-count: 2;
		}

		/* ------------------ */
		/* 表や行が段をまたがない装飾 */
		/* ------------------ 2015.9現在のクロームではダメ 例：図録1240 2019.5.29効くようになった*/
		.nobreak {    /* 普通はtableで使うがdivなどでも */
			-moz-break-inside: avoid-column;
			-webkit-break-inside: avoid-column;
			break-inside: avoid-column;
		}
		.nobreak2 tr {    /* 図録3998dでクロームのみ有効なので結局使わなかったがその他では使う指定 */
			-moz-break-inside: avoid-column;
			-webkit-break-inside: avoid-column;
			break-inside: avoid-column;
		}
/* table-cellによる段組み指定（最大３段） 段組幅フレキシブル*/

		div.cover {
			display: table;
			border-spacing: 0.5em;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box1 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box2 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}
		div.cover div.box3 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
		}

/* table-cellによる段組み指定（最大３段） 段組幅固定 */

		div.cover2 {
			display: table;
			border-spacing: 0.5em;
			margin: 0px;
			padding: 0px;
			width: 100%;
		}
		div.cover2 div.box1 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}
		div.cover2 div.box2 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}
		div.cover2 div.box3 {
			display: table-cell;
			margin: 0px;
			padding: 0px;
			width: 33.3%;
		}

/* -------------------------------------------- */
/* 横幅が○○px以下であれば以下のCSSが適用される */
/* -------------------------------------------- */
@media screen and (max-width: 1024px) {
.bar td:last-child input { display: none;}
div.narrow { display: block ;}
}

@media screen and (max-width: 800px) {      /*当初 max-width: 970px、次850px、799pxダメ */

.yohaku9 { padding:0em 1em; }
.sentaku { position:relative;top:0px;}
td { font-size: 120%;} /* 末尾国ﾘｽﾄ・更新記録　旧本文160%指定 */
.multicolumnbox1 { font-size: 160%;}    /* 本文 */
td td { font-size: 120%;} /* 本文段組以外の表 右側欄組み*/
td th { display: table-cell; }  /* 何故か見出しセルがスマホで非表示となっていたので強制表示 */
td th { font-size: 120%;}
td caption { font-size: 140%;}
td[width="168"] { display: none;}  /* 右側バー非表示 */
table.gengou table td { font-size: 160%; }
table.gengou th { font-size: 160%; }
.multicolumnbox1 td { font-size: 200%;line-height:1.2;}         /* 段組の中の表 旧140%*/
.multicolumnbox1 th { font-size: 200%;line-height:1.2;}
.multicolumnbox1 caption { font-size: 200%;}
.multicolumnbox1 {
		background-color: transparent;
		padding: 15px 1em 15px 0px;
		border-style: none;
	}
.multicolumnbox1 table.hyoushita tr td[colspan]:only-child { /*表下の（注）（資料）、結合セルの各行*/
	font-size: 1.5em;
	}
.multi2c {
	column-count: 1;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	}
table[cellpadding="10"] { font-size: 120%;}   /* コラム 旧150% */
table[cellpadding="10"] div.multicolumnbox1 {
	font-size: 100%;
	padding: 0px;
	}
.tstyle2 td {
	font-size: 140%;
	line-height: normal;
	}
.scr2 td {font-size: 100% }         /* スクロールの中の表 */
.column01 td:nth-child(2) {word-break:normal; } /* iPhoneでkeep-allが不具合 */

.bar { height: 55px; }
.bar span {
	transform:scale(1.7);
	-webkit-transform:scale(1.7);
	-moz-transform:scale(1.7);
	}
.twitter-share-button {
	transform:scale(1.7);
	-webkit-transform:scale(1.7);
	-moz-transform:scale(1.7);
	}
.bar td:first-child img {
	height: 50px ;
	width: 170px ;
	}
.bar td:last-child img {
	height: 40px ;
	width: 90px ;
	}
.bar td:nth-child(4) { display: none;}
.barcr:after {           /* barcrをbarcに戻すと発効 スマホ画面でお知らせを表示 */
	content: "図録書籍第4弾「なぜ、男子は突然、草食化したのか」（日本経済新聞出版社）新発売！乞うご期待";
	display: inline-block ;
	font-size: 180%;
	font-weight: bold ;
	background: #FF9F80;
	color: #fff;
	padding: 3px;
	margin-left: 20px;
	border-radius: 5px;
	line-height: 1.2;
	}
hr { height: 0px; }

table {line-height : 150% ; }
.width01 { width:0px; }
.width03 { width:0px; }
.width04 { width:0px; }
.sentaku {    /* 表示選択 */
	font-size:160%;
	line-height:1.8;
	padding-top: 0.5em;
	}
.zu {
	padding-left: 10px;
	padding-right:5px;
	font-size: 140%;
	}
.zu img:not(.nowide) { width: 100%; }
a.linkright {
	padding-left: 50%;
	padding-right:1em;
	white-space: nowrap;
	float: none;
	}
table.hyoushita { margin:0px 0%; }
table.hyou { margin:0px 1%; }
table.hyou2 { margin:0px 0.5%; }
.hyou10 { margin:0px 3%; }
table.hyou15 { margin:0px 3%; }
table.hyou20 { margin:0px 3%; }
table.hyou30 { margin:0px 3%; }
table.hyoutop { margin:0px 3%; }
div img:not(.nowide) { width: 100%; }
td img:not(.nowide) { width: 100%; }
div[id="wides"] img { width: 70%; }
div.smafo {
	display: block ;
	float: right ;
	margin-left: 0.8em ;
	margin-right: 2px ;
	}
img.vv { display: block; }
img.hh { display: none; }
td.hh { display: none; }
table.hh td { display: none; }
table.hh th { display: none; }
table.hh caption { display: inline; }
table.hh caption:after {
	content: "（この表はＰＣでのみ表示）";
	display: inline ;
	color: hotpink;
	}
.multi5 td { font-size: 130%;}
.multi5 th { font-size: 130%;}
div.oshirase a { display: none; }
div.info { display: none; }

	/* 段組み指定 段組幅フレキシブル*/
			div.cover {
				display: block;
			}
			div.cover div.box1 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover div.box2 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover div.box3 {
				display: block;
				margin: 3px;
				width: 100%;
			}

	/* 段組み指定 段組幅固定*/

			div.cover2 {
				display: block;
			}
			div.cover2 div.box1 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover2 div.box2 {
				display: block;
				margin: 3px;
				width: 100%;
			}
			div.cover2 div.box3 {
				display: block;
				margin: 3px;
				width: 100%;
			}
	}
dl dt {  /* 「説明付きリスト」、「見出し付き注」の見出しをぶらさがりインテンド */
	padding-left:1em;
	text-indent:-1em;
	}
